{
  "name": "discussion",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon index.js"
  },
  "keywords": [],
  "author": "iamxdv",
  "license": "ISC",
  "description": "This is an discussion for Nodejs Routing w/ HTTP Methods",
  "dependencies": {
    "express": "^4.17.2",
    "nodemon": "^2.0.15"
  }
}
